@import url("variables.css");
@import url("reset.css");
@import url("typography.css");
@import url("animations.css");
@import url("buttons.css");
@import url("header.css");
@import url("hero.css");
@import url("cards.css");
@import url("sections.css");
@import url("footer.css");
@import url("responsive.css");
@import url("specialties.css");

html {

    scroll-behavior:smooth;

}
.logo{

    height:72px;

}
section {

    scroll-margin-top:100px;

}
